﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">
    <title>SB Admin 2 - Bootstrap Admin Theme</title>
    @Styles.Render("~/Content/css")
    <link href="@Url.Content("~/bower_components/font-awesome/css/font-awesome.min.css")" rel="stylesheet" type="text/css" />

    <!-- scripts -->
    @Scripts.Render("~/bundles/modernizr")
    @Scripts.Render("~/bundles/jquery")
    @Scripts.Render("~/bundles/bootstrap")
    <script src="@Url.Content("~/bower_components/metisMenu/dist/metisMenu.min.js")"></script>
    <script src="@Url.Content("~/Scripts/sb-admin-2.js")"></script>
    @*<script src="@Url.Content("~/bower_components/raphael/raphael-min.js")"></script>*@
    <script>
        window.AppRoot = '@string.Concat("http://",HttpContext.Current.Request.Url.Host, ":29128/")'
    </script>
</head>
<body>
    <div id="wrapper">
        <!-- Navigation -->
        @Html.Action("Index", "Navbar")
        
        <div id="page-wrapper">
            @RenderBody()          
        </div>
        <!-- /#page-wrapper -->
    </div>
    <!-- /#wrapper -->
   
    @RenderSection("scripts", required: false)
</body>
</html>

